/* CSS Document */

/**********************Comments Css Starts  here 14-07-10*******************/

#cmWrapper{
	margin-top:17px;
}

.cmWrapper{
	width:572px;
	float:left;
	border:solid 1px #e6e6e6;
	margin-top:17px;
	margin-bottom:10px;
	clear:both;
}
.cmHeader{
	width:100%;
	background: url(/gfx/panels/comment-panel-bg.gif);
	background-repeat: repeat-x;
	height:28px;
}
.cmHeaderTitle, .cmHeaderTitle1{
	float:left;
	padding: 7px 0 0 15px;
	color:#FFFFFF;
	font-weight:bold;
}

.cmCounting{
	font:bold 1em Verdana, Arial, Helvetica, sans-serif;
	color:#6EC1FF;
	padding-top:10px;
}
.cmAddCommentIcon{
	float:right;
	padding:7px 35px 10px 15px;
	background-image:url("/gfx/panels/add-comment.gif");
	background-repeat:no-repeat;
	color:#FFFFFF;
	
}

.cmAddCommentIcon a {
	color:#FFFFFF;
}

.comment-header{
	background: url(/gfx/panels/comment-header-bg.gif);
	background-repeat:no-repeat;
	width:100%;
	height:27px;
	padding-bottom:10px;
}

.comment-header-name {
	color: #0F4A77;
	padding:5px 20px 0 10px;
	float: left;
	font-weight:bold;
}

.comment-header-score {
	float: left;
	padding:5px 20px 0 10px;
}

.comment-header-share {
	float: right;
	padding:5px 20px 0 10px;
}

.comment-date {
	font-weight: normal;
	padding:5px 0 5px 0;
}

.comment-replies {
	padding:2px 0 0 20px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	float:left;
}

.comment-reply-button, .comment-reply-button:visited, .comment-reply-button:link {
	background: url(/gfx/buttons/blue-button.gif);
	background-repeat:no-repeat;
	padding:2px 0 0 13px;
	font-size:0.9em;
	color:#FFFFFF;
	width:58px;
	height:20px;
	display:block;
	text-decoration:none;
}

.cmViewComments{
	float:left;
	background-image:url("/gfx/panels/util-bg.gif");
	background-repeat: no-repeat;
	width:100%;
	height:45px;
	text-align:right;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}
.cmqCommentsailWrapper{
	width:100%;
	float:left;
	padding: 0;
	position:relative;
	z-index:1;
}
.cmBox{
	width:100%;
	float:left;
	margin:10px 0px 0px 0px;
	padding:0;
	clear:both;
	}
.cmBoxWrapper{
	width:100%;
	float:left;
	position:relative;
	margin:0;
	padding:0;
	*margin-top:15px;
	/*z-index:0;*/
}
.commentIcon1{
	position:absolute;
	top:25px;
	left:10px;
}
.commentIcon2{
	position:absolute;
	top:25px;
	left:25px;
}
.commenticonmargin{
	margin-top:2px;
	margin-left:10px;
	height:15px;
	float:left;
}

.commenticonmargin img {
	float:left;
	padding-left:2px;
}
.cmBoxlabel1{
	width:100%;
	float:left;
	border-bottom:dashed 1px #ccc;
	padding-bottom:10px;
	*padding-top:10px;
	background-color:#FFFFFF;
}
.cmBoxlabelpopup{
	position:relative;
}
.cmBoxlabel2{
	float:right;
	border-bottom:dashed 1px #ccc;
	padding-bottom:10px;
	background-color:#FFFFFF;
}
.cmBoxlabel3{
	width:100%;
	float:right;
	border-bottom:dashed 1px #ccc;
	padding-bottom:10px;
	background-color:#FFFFFF;
}
.captionText{
	float:left;
	font:italic 11px Verdana,Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	padding-left:10px;
}
.cmBoxLeft{
	width:56px;
	float:left;
	z-index:1;
	padding:0 0 0 10px;
}

.cmBoxLeft2 {
	padding-left:30px;
}

.cmBoxLeft3 {
	padding-left:40px;
}
.cmBoxLeft p{
	margin:0;
	padding:0;
	float:left;
	font:normal 10px Verdana,Arial, Helvetica, sans-serif;
	color:#006699;
	line-height:11px;
	padding-top:5px;
}
.cmBoxLeft span{
	font:bold 11px Verdana,Arial, Helvetica, sans-serif;
	color:#2f4f4f;
}
.cmBoxThumb{
	width:50px;
	float:left;
	border:solid 1px #ccc;
	background-color:#fff;
	padding:5px;
	margin-right:5px;
}
.cmboxPostionrleative{
	position:relative;
	float:left;
}
.cmBoxRight{
	float:left;
	margin-left:10px;
}

.cmBoxRightTitle{
	font:bold 12px Verdana,Arial, Helvetica, sans-serif;
	color:#006699;
}
.cmBoxRightTitle small{
	font:normal 10px Verdana,Arial, Helvetica, sans-serif;
	color:#868686;
}

.cmBoxRightSubTitle{
	font:bold 12px Verdana,Arial, Helvetica, sans-serif;
	
}

.cmBoxRightSubTitle p{
	font:normal 12px Verdana,Arial, Helvetica, sans-serif;
	color:#2f4f4f;
	padding-top:1px;
	line-height:16px;
}
.cmboxdivarrow{
	width:70px;
	margin-top:-3px
}
.cmboxdivlastarrospan{
	padding: 0px 25px 0px 10px;
}
.cmReplyBox{
	width:100%;
	padding:7px 0 0px 0;
	/*position:relative !important;*/
	z-index:99;
	zoom:1
	clear:both;
}
.cmReplyBtn{
	width:47px;
	float:left;
	padding:0 0 0 7px;
}
.cmLikeDislike {
	float:left;
	text-align:center;
}
.cmLikeDislike span{
	float:left;
	padding-left:10px;
}
.cmLikeDislike span a{
	float:left;
	color:DarkSlateGray;
	cursor:pointer;
}
.cmLikeDislike span a:hover{
	float:left;
	color:DarkSlateGray;
	text-decoration:none;
}
.vM{
	vertical-align:middle;
}
.cmBoxReportAbuse{
	float:right;
	font:normal 11px Verdana,Arial, Helvetica, sans-serif;
	width:58px;
	height:20px;
	background-repeat: no-repeat;
	margin-right:20px;
}
.cmBoxReportAbuse a {
	color:#FFFFFF;
	padding:2px 0 0 7px;
	display:block;
	text-decoration:none;
}

.cmAddCommentWrapper{
	width:100%;
	float:left;
	font:normal 12px Verdana,Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
}
.cmAddCommentConent{
	width:550;
	float:left;
	margin:10px;
} 
/*
.cmAddCommentConent p{
	margin:0 30px 0 0;
	padding:0;
	/*padding-top:8px;*/
} */
.cmreplyCommentConent {
	font-family:Verdana,Arial, Helvetica, sans-serif;
	size:12px;
	padding-top:4px;
}

.w448{
	width:448px!important;
}
.w380{
	width:380px!important;
}
.w320{
	width:320px!important;
}
.marginright8{
	margin-right:8px;
}
.star{
	color:#FF0000;
}
.mtop10{
	margin-top:10px!important;
}
.mtop83{
	margin-top:83px!important;
}
.mtop88{
	margin-top:92px!important;
}
.wid185{
	 width:185px;
}
.wid183{
	 width:183px;
}
.mleft10{
	margin-left:10px!important;
}
.yourCommentWrapper{
	width:448px;
	float:left;
	padding-bottom:18px;
}
.yourCommentRight{
	width:380px;
	float:left;
	font:normal 11px Verdana,Arial, Helvetica, sans-serif;
}
.yourCommentRight p{
	margin:0;
	padding:0;
}
.yourCommentRight a{
	text-decoration:underline;
}
.yourCommentRight a:hover{
	text-decoration:none;
}
.fR{
	float:right;
}
.fL{
	float:left;
}
.noBorder{
	border:none;
}
.reportAbuse{
	width:100%;
	border-top:solid 1px #ededed;
	display:none;
	margin-top:5px;
}
.commentreply{
	width:100%;
	display:none;
	margin-top:5px;
}

.reportAbuseCol{
	width:150px;
	padding-left:10px!important;
	float:left;
	padding:10px 0 0 0;
	font:normal 12px Verdana,Arial, Helvetica, sans-serif;
}
.replyTextBox{
	padding:0px 0 0 10px;
	float:left;
	width:100%;
}

/*************Rollover Detail**********************/


.DetailWrapper{
	background: url('/gfx/panels/mp-bg.gif');
	background-repeat:repeat-x;
	width:250px;
	float:left;
	border: solid 1px #C8C8C8;
	padding:3px;
	background-color:#D1D1D1;
	z-index:999999!important;
	display:none;
	position:absolute;
	top:0;
	left:55px;
	display: none;
}
.DetailTitle {
	width:250px;
	float:left;
	font:bold 12px Verdana,Arial, Helvetica, sans-serif;
	color:#0F4A77;
	padding-bottom:4px;
	padding-left:8px;
}
.DetailRow{
	//background: url('/gfx/panels/mp-separator.gif');
	//background-repeat:no-repeat;
	width:250px;
//	float:left;
	height:16px;
	padding-top:3px;
	padding-bottom:3px;
}
.RowLeft{
	width:110px;
	padding-left:8px;
	float:left;
	font:bold 11px Verdana,Arial, Helvetica, sans-serif;
	color:#2f4f4f;
}

.RowRight{
	width:130px;
	float:left;
	font:normal 11px Verdana,Arial, Helvetica, sans-serif;
	color:#2f4f4f;
}
.blueRow{
	background-color:#f0f8ff;
}


.DetailWrapper1{
	width:380px;
	float:left;
	padding:5px;
	margin-left:10px;
	padding-top:0;
}

.DetailTitle1{
	width:380px;
	float:left;
	font:bold 15px Verdana,Arial, Helvetica, sans-serif;
	color:#2f4f4f;
	padding-bottom:8px;
	padding-left:8px;
}
.DetailRow1{
	width:380px;
	float:left;
	height:19px;
	padding-top:7px;
	padding-bottom:5px;
	background: url('/gfx/panels/persona-details-separator.gif');
	background-repeat: no-repeat;
}

.RowLeft1{
	width:131px;
	padding-left:8px;
	float:left;
	font:bold 11px Verdana,Arial, Helvetica, sans-serif;
	color:#2f4f4f;
	}
.RowRight1{
	width:128px;
	float:left;
	font:normal 11px Verdana,Arial, Helvetica, sans-serif;
	color:#2f4f4f;
}

.updatepersona, .updatepersona:link, .updatepersona:visited{
	padding:2px 0px 0px 30px;
	margin-top:10px;
	font:normal 11px Verdana,Arial, Helvetica, sans-serif;
	background: url('/gfx/buttons/update-persona-button.gif');
	background-repeat: no-repeat;
	width:155px;
	height:20px;
	text-decoration:none;
	display:block;
	color: #FFFFFF;
}
/************************Whos Commenting Module starts here**********************/
.DetailWrapper_wc{
	width:260px;
	float:left;
	padding:5px 0 5px 0;
}
.DetailRow_wc{
	width:260px;
	float:left;
	height:14px;
	padding-top:7px;
	padding-bottom:5px;
	background: url('/gfx/panels/persona-details-separator.gif');
	background-repeat: no-repeat;
}
.RowLeft_wc{
	width:115px;
	float:left;
	font:bold 11px Verdana,Arial, Helvetica, sans-serif;
	color:#2f4f4f;
	}
.RowRight_wc{
	width:145px;
	float:left;
	font:normal 11px Verdana,Arial, Helvetica, sans-serif;
	color:#2f4f4f;
}
/************************personas Module starts here**********************/
.activityBox_m{
	padding:0px 0 10px 5px;
	float:left;
	width:230px;	
}
.DetailWrapper1_m{
	width:350px;
	float:left;
	padding:5px 0 5px 0;
}
.DetailRow1_m{
	width:350px;
	float:left;
	height:14px;
	padding-top:7px;
	padding-bottom:5px;
	background: url('/gfx/panels/persona-details-separator.gif');
	background-repeat: no-repeat;
}
.RowLeft1_m{
	width:131px;
	float:left;
	font:bold 11px Verdana,Arial, Helvetica, sans-serif;
	color:#2f4f4f;
	}
.parsonasThumb_m{
	width:79px;
	float:left;
	padding:2px;
	border:solid 1px #c7c9cb;
	background-color:#fff;
}
/************************parsonas page strats here**********************/

.parsonasWrapper{
	float:left;
	background-color:#FFFFFF;
}
/*.parsonasHead{
	width:468px;
	float:left;
	font:normal 22px Verdana,Arial, Helvetica, sans-serif;
	color:#006699;
	padding-bottom:10px;
}*/

.parsonasHead{
	background: url('/gfx/panels/comment-panel-bg.gif');
	background-repeat: repeat-x;
	color: #FFFFFF;
	font-size:1.5em;
	font-weight:bold;;
	padding:2px 0 2px 10px;
}

.parsonasContent{
	float:left;
	padding:0px 0px 0 8px;
	border:solid 1px #7fb2cc;
}
.parsonasThumb{
	width:149px;
	float:left;
	padding:2px;
	border:solid 1px #c7c9cb;
	background-color:#fff;
}

.personas-details {
	background: url('/gfx/panels/persona-bg.gif');
	background-repeat: no-repeat;
	width:554px;
	height: 206px;
	padding:10px;
	padding-bottom:0;
	margin-left:-8px;
}

.activityWrapper{
	float:left;
	margin-right:10px;
	margin-top:10px;
}
.activityHead{
	float:left;
	font:bold 15px Verdana,Arial, Helvetica, sans-serif;
	color:#2f4f4f;
}
.activityBox{
	padding:10px 0 10px 8px;
	background-color:#EBEAE7;
	margin-left:-8px;
	
}

.commentRow{
	width:100%;
	float:left;
	padding:10px 0 10px 0;
	border-bottom:dotted 1px #e1e1e1;
}
.commentRow span{

}
.commentRowLeft{
	width:510px;
	float:left;
}
.commentRowRight{
	width:18px;
	float:right;
	padding-right:5px;
}
.comment_msg_div{
	font-size:12px;
	font-family:Verdana, Helvetica, sans-serif;
	 color:red;
	text-align:center;
	margin:0 auto;
	width:100%;
}
.commenLikDiv {
	float: left;
}
.commentLikDislikImage{
	float: left;
	margin-left:2px;
	margin-top:-2px;
}
.commentDislikDiv{
	float: left;
	margin-left:5px;
}
.paginationBox{
	width:486px;
	padding:5px;
	float:right;
	margin: 10px 0px 10px 0px;
	border-top: dotted 1px #D0D0C7;
	border-bottom: dotted 1px #D0D0C7;
	text-align:center;
	color:#2DA2E3;
	font-weight:bold ;
	font-size:90%;
}
.tC{
	text-align:center!important;
}
.pTop{
	padding-top:6px;
}
.w436{
	width:376px!important;
	padding-top:2px;
}

/* css added for login box by Nidhi Jain on 22 July, 2010*/
.SignupLogin{
	font-size:1em;
	font-weight:bold;
}
.LoginBorder{
	background:url(/images/signupSeprator.gif) repeat-x 0px 11px;
	width:100%;
	font:bold 13px Verdana,Arial, Helvetica, sans-serif;
	color:#006699;
}
.LoginBorder span{
	background-color:#f0f8ff;
	padding-right:5px;
}

.SignupWrapper{
	width:448px;
	float:left;
	padding-top:8px;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
}
.SignupLeft{
	float:left;
	text-align:right;
	padding-right:20px;
	padding-top:10px;
}
.SignupRight{
	float:left;
	padding-top:7px;
}
.SignupRight p{
	padding:0!important;
}
.w200{
	width:200px;
}
.w250{
	width:250px;
}
.w300{
	width:300px;
}
.w350{
	width:350px;
}
.SignupRight span{
	font:italic 11px Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
}

.twitterWraper{
	width:237px;
	float:left;
	font:normal 12px Verdana,Arial, Helvetica, sans-serif;
	line-height:16px;
}
.twitterContnet{
	width:217px;
	float:left;
	padding:10px;
	padding-top:0;
	padding-bottom:0;
	background-color:#e6f1f7;
	background:url(/images/twitterMiddle.png) repeat-y;
}
.twitterRow{
	width:207px;
	float:left;
	padding:5px;
}
.borderTopBottom{
	border-top:solid 1px #83b4cd;
	border-bottom:solid 1px #83b4cd;
	border-right:0;
	border-left:0;
}

.reportAbouseouter{
	width:95%;
	border:solid 1px #000;
	background-color:#FFFFFF;
	padding:5px;
}

.popUpMiddle{
	background:url(/images/popupMiddle.png);
	height: 50px;
	border-left:solid 1px #C8C8C8;
	border-right:solid 1px #C8C8C8;
}
.popupText{
	font:normal 12px Verdana,Arial, Helvetica, sans-serif;
	color:#006699;
	text-align:center ;
}

/*red Button small*/
.Button{
	background:url(/images/btnleft.gif) top left no-repeat;
	margin:0;
	height:25px;
	padding:0 0 0 6px;
}
.Button span{
	background:url(/images/btnright.gif) top right no-repeat;
	margin:0;
	padding:3px 8px 0px 3px;
	 height:23px;
	display:inline-block;
	float:left;
	color:#fff;
	font:bold 12px Verdana,Arial, Helvetica, sans-serif;
	*overflow:visible;
}
.Button span a{
	text-decoration:none;
}
.Button input{
	background:none;
	border:none;
	color:#fff;
	font:bold 12px Verdana,Arial, Helvetica, sans-serif;
	cursor:pointer;
	margin:0;
	padding:0;
	margin-top:-1px;
	*margin-top:0;
	text-decoration:none;
	*overflow:visible;
}
.cmborder{
	border:solid 1px #ccc;
	width:572px;
}
.validationheader{
	width:100%;
	float:left;
	height:0px;
}
/*end*/

/******* error message ******/
.errMsg {
	width:80%;
	padding:5px;
	background:url(../images/errorArrow.gif) left no-repeat;
	color:#FF0000;
	padding-left:18px;
}


/*************************** Validations css****************/

.validation{
	float:left;
	position:relative;
	/*z-index:9999;*/
}
.validationlogin{
float:left;
	position:relative;
}
.ttip {
	background:url(../images/ttip.gif) top left no-repeat;
	width:173px;
	height:25px;
	font-size:11px;
	color:#fff;
	font-family:Verdana,Arial, Helvetica, sans-serif;
	padding:7px 0 0 10px;
	position:absolute;
	top:-30px;
	right:0;
}


/*************** Notifications ***************/

.notification div {
	display:block;
	font-style:normal;
	line-height:1.5em;
	padding:10px 10px 10px 36px;
	font-family:Verdana,Arial, Helvetica, sans-serif
}

.notification {
	position: relative;
	margin: 0 0 15px 0;
	padding: 0;
	border: 1px solid;
	background-position: 10px 11px !important;
	background-repeat: no-repeat !important;
	font-size: 13px;
	width: 99.8%;
}
	               
.notification .close {
	color:#990000;
	font-size:9px;
	position:absolute;
	right:5px;
	top:5px;
}

.attention {
	background: #fffbcc url(exclamation.png) 10px 11px no-repeat;
	border-color: #e6db55;
	color: #666452;
}

.cm-add-label {
	font-weight:bold;
}

.cm-button, .cm-button:link, .cm-button:visited {
	background: url('/gfx/buttons/cm-button.gif');
	background-repeat: no-repeat;
	color:#FFFFFF;
	font-size:0.9em;
	display:block;
	width:101px;
	height:20px;
	padding:0 0 0 7px;
	text-decoration:none;
}

.cm-separator {
	background: url('/gfx/panels/cm-separator.gif');
	background-repeat: no-repeat;
	width:100%;
	height:2px;
	float:left;
	margin:5px 0;
}

.update-persona {
	background: url('/gfx/buttons/cm-submit.gif');
	background-repeat: no-repeat;
	width: 120px;
	height: 20px;
	font-size: 0.9em;
	padding: 2px 0 0 8px;
	margin-top:6px;
	float:left;
}

.update-persona a:link, .update-persona a:visited{
	text-decoration:none;
	color: #FFFFFF;
}

.cm-submit {
	background: url('/gfx/buttons/cm-submit.gif');
	background-repeat: no-repeat;
	width: 116px;
	height: 20px;
	float:left;
	margin-left:7px;
	margin-top: 5px;
}

.cm-submit a {
	font-size: 0.9em;
	color:#FFFFFF;
	text-decoration:none;
	display: block;
	padding: 2px 0 0 35px;
}

.cm-rules{
	font-size:11px;
	float:left;
}

.alert-button{
	background: url('/gfx/buttons/blue-button.gif');
	background-repeat: no-repeat;
	
}

.alert-button a{
	color:#FFFFFF;
	display:block;
	font-size:0.9em;
	height:20px;
	padding:2px 0 0 13px;
	text-decoration:none;
	width:45px;
}

.reply-cancel, .reply-cancel:link, .reply-cancel:visited {
	float:left;
	font:normal 11px Verdana,Arial, Helvetica, sans-serif;
	width:53px;
	height:20px;
	background: url(/gfx/buttons/white-button.gif);
	background-repeat: no-repeat;
	padding: 2px 0 0 7px;
	text-decoration:none;
	display:block;
}

.reply-submit, .reply-submit:link, .reply-submit:visited{
	float:left;
	font:normal 11px Verdana,Arial, Helvetica, sans-serif;
	width:116px;
	height:20px;
	background: url('/gfx/buttons/long-blue-button.gif');
	background-repeat: no-repeat;
	color: #FFFFFF;
	padding: 2px 0 0 35px;
	text-decoration:none;
	display:block;
}

.cm-reply-close, .cm-reply-close:link, .cm-reply-close:visited, .cm-reply-open, .cm-reply-open:link, .cm-reply-open:visited{
	padding:3px 0 0 5px;
	float:left;
	text-decoration:none;
	width:100px;
	
}


.cm-reply-close-button, .cm-reply-open-button {
	vertical-align:middle;
	float:left;
	display:inline;
	border: none ;	
	cursor:pointer;	
	width:12px ;
	height:12px ;
	margin: 2px 0px 0px 0px ;
}

.cm-reply-close-button{	
	background-image: url(/images/arrowDownSmall.png) ;
	background-repeat: norepeat ;
}
.cm-reply-open-button{
	background-image: url(/images/arrowRightSmall.png) ;
	background-repeat: norepeat ;
	margin: 2px 0px 0px 0px ;
}

.cm-discussion-button{	
	vertical-align:middle;
	float:left;
	display:inline;
	border: none ;	
	cursor:pointer;	
	background-image: url(/images/replySmall.png) ;
	background-repeat: norepeat ;
	width:12px ;
	height:12px ;
	margin: 2px 5px 0 ;
}
.cm-report-button{	
	vertical-align:middle;
	float:left;
	display:inline;
	border: none ;	
	cursor:pointer;	
	background-image: url(/images/flagSmall.png) ;
	background-repeat: norepeat ;
	width:12px ;
	height:12px ;
	margin: 2px 5px 0 ;
}
.cm-like-button{	
	vertical-align:middle;
	float:left;
	display:inline;
	border: none ;	
	cursor:pointer;	
	background-image: url(/images/iconLikeSmall.png) ;
	background-repeat: norepeat ;
	width:12px ;
	height:12px ;
	margin: 2px 5px 0 ;
}


.cm-gradient{
/* thanks to http://blog.fakedarren.com/2010/01/cross-browser-css-gradients/ */
/* and http://www.puremango.co.uk/2010/04/css-gradient/ */
    /* fallback (Opera) */
    background: #FFFFFF;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #FFFFFF, #E7E5E1);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom, from(#FFFFFF), to(#E7E5E1));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#FFFFFF', EndColorStr='#E7E5E1', GradientType=0);
  }

/* Bubbles */
.bubblereply0middle {
	background-image: url(/img/groups0354/bubblereply0middle.png) ;
	background-repeat: repeat-y ;
	width:491px ;
}
.bubblereply0top {
	background-image: url(/img/groups0354/bubblereply0.png) ;
	background-repeat: no-repeat ;
	height:7px ;
	width:491px ;  
}
.bubblereply0bottom {
	background-image: url(/img/groups0354/bubblereply0.png);
	background-repeat: no-repeat ;
	background-position: bottom ;
	height: 7px ;
	width: 491px ; 
}

.bubblereply1middle {
	background-image: url(/img/groups0354/bubblereply1middle.png) ;
	background-repeat: repeat-y ;
	width:427px ;
}
.bubblereply1top {
	background-image: url(/img/groups0354/bubblereply1.png) ;
	background-repeat: no-repeat ;
	height:7px ;
	width:427px ;  
}
.bubblereply1bottom {
	background-image: url(/img/groups0354/bubblereply1.png);
	background-repeat: no-repeat ;
	background-position: bottom ;
	height: 7px ;
	width: 427px ; 
}

.bubblereply2middle {
	background-image: url(/img/groups0354/bubblereply2middle.png) ;
	background-repeat: repeat-y ;
	width:363px ;
}
.bubblereply2top {
	background-image: url(/img/groups0354/bubblereply2.png) ;
	background-repeat: no-repeat ;
	height:7px ;
	width:363px ;  
}
.bubblereply2bottom {
	background-image: url(/img/groups0354/bubblereply2.png);
	background-repeat: no-repeat ;
	background-position: bottom ;
	height: 7px ;
	width: 363px ; 
}

.bubble_arrow_left { float: left; margin:  9px -8px; }
.dialog, .dialog-1 {
    margin: 0 auto 0px 9px;
    max-width: 760px;
    min-width: 1em;
    position: relative;
    /*z-index: 1;*/
	float:left; 
}
.dialog .dialogcontent, .dialog .t, .dialog .b, .dialog .b div {
    background: url("/img/groups0354/bubble.png") no-repeat scroll right top transparent;
}
.dialog-1 .dialogcontent, .dialog-1 .t, .dialog-1 .b, .dialog-1 .b div {
    background: url("/img/groups0354/bubble-1.png") no-repeat scroll right top transparent;
}
.dialog .dialogcontent, .dialog-1 .dialogcontent {
    padding: 0 9px 0 0;
    position: relative;
}
.dialog .t, .dialog-1 .t {
    background-position: left top;
    height: 100%;
    left: 0;
    margin-left: -9px;
    position: absolute;
    top: 0;
    width: 9px;
}
.dialog .b, .dialog-1 .b {
    position: relative;
    width: 100%;
}
.dialog .b, .dialog .b div, .dialog-1 .b, .dialog-1 .b div {
    font-size: 1px;
    height: 9px;
}
.dialog .b, .dialog-1 .b  {
    background-position: right bottom;
}
.dialog .b div, .dialog-1 .b div {
    background-position: left bottom;
    margin-left: -9px;
    position: relative;
    width: 9px;
}
.dialog .hd, .dialog .bd, .dialog .ft, .dialog-1 .hd, .dialog-1 .bd, .dialog-1 .ft {
    position: relative;
}
.dialog .wrapper, .dialog-1 .wrapper {
    max-height: 1000px;
    overflow: auto;
    position: static;
}
.dialog h1, .dialog p, .dialog-1 h1, .dialog-1 p {
    margin: 0;
    padding: 0.5em 0;
}
.dialog h1, .dialog-1 h1 {
    padding-bottom: 0;
}



/*
.bubblecontent {}
.bubble_tl { background: url("/img/groups0354/bubble.png") 0 0 no-repeat; height: 9px; width: 9px; }
.bubble_t { background: url("/img/groups0354/bubble_t.gif") repeat-x scroll 0 0 transparent;  }
.bubble_tr { background: url("/img/groups0354/bubble.png") 100% 0 no-repeat; height: 9px; width: 9px; }
.bubble_l { background: url("/img/groups0354/bubble_l.gif") repeat-y scroll 0 0 transparent; }
.bubble_m { float: left; width: 90%; background-color:#FFFFFF }
.bubble_r { background: url("/img/groups0354/bubble_r.gif") repeat-y scroll 100% 0 transparent;   float: right; }
.bubble_bl { background: url("/img/groups0354/bubble.png") 0 100% no-repeat; height: 9px; width: 9px;  }
.bubble_b { background: url("/img/groups0354/bubble_b.gif") repeat-x scroll 0 100% transparent;   }
.bubble_br { background: url("/img/groups0354/bubble.png") 100% 100% no-repeat; height: 9px; width: 9px;   }
*/

.greyinput {color:#798383;}
.commentbordered {
	border: 1px Solid #C8C8C8;
	background-color: #FBFBEF ;
	padding: 8px;
}
.commentinput {
	border:1px Solid #C7C7C7
}

.reply_level_0 {
	width: 64px !important;
}

.reply_level_1, .reply_level_2{
	width: 46px !important;
}

/* Lenny stuff - The reward badges stuff AKA Reward pancakes */
span.rewardPancake_EditorPick{
	clear: both;
	display: block;
	width: 64px;
	/*border: 1px solid #9D2932;*/
	background-color:#9D2932;
	margin-right: 10px;
	Text-transform: uppercase;
	Padding: 3px 0;
	Font-face; arial, sans-serif;
	Font-weight: bold;
	color: white;
	font-size: 9px;
	text-align:center;
}

span.rewardPancake_MostLiked{
	clear: both;
	display: block;
	width: inherit;
	/*border: 1px solid #B97E16;*/
	background-color:#B97E16;
	margin-right: 10px;
	Text-transform: uppercase;
	Padding: 3px 0;
	Font-face; arial, sans-serif;
	Font-weight: bold;
	color: white;
	font-size: 9px;
	text-align:center;
}

span.rewardPancake_NewPoster{
	clear: both;
	display: block;
	width: 64px;
	/*border: 1px solid #138B68;*/
	background-color:#138B68;
	margin-right: 10px;
	Text-transform: uppercase;
	Padding: 3px 0;
	Font-face; arial, sans-serif;
	Font-weight: bold;
	color: white;
	font-size: 9px;
	text-align:center;
}

span.rewardPancake_Top5 {
	clear: both;
	display: block;
	width: inherit;
	/*border: 1px solid #018F99;*/
	background-color:#018F99;
	margin-right: 10px;
	Text-transform: uppercase;
	Padding: 3px 0;
	Font-face; arial, sans-serif;
	Font-weight: bold;
	color: white;
	font-size: 9px;
	text-align:center;
}

span.rewardPancake_Top10 {
	clear: both;
	display: block;
	width: inherit;
	/*border: 1px solid #3249A6;*/
	background-color:#3249A6;
	margin-right: 10px;
	Text-transform: uppercase;
	Padding: 3px 0;
	Font-face; arial, sans-serif;
	Font-weight: bold;
	color: white;
	font-size: 9px;
	text-align:center;
}

span.rewardPancake_Top20 {
	clear: both;
	display: block;
	width: inherit;
	/*border: 1px solid #6A00A0;*/
	background-color:#6A00A0;
	margin-right: 10px;
	Text-transform: uppercase;
	Padding: 3px 0;
	Font-face; arial, sans-serif;
	Font-weight: bold;
	color: white;
	font-size: 9px;
	text-align:center;
}

span.rewardPancake_Trusted {
	clear: both;
	display: block;
	width: inherit;
	/*border: 1px solid #0D9742;*/
	background-color:#0D9742;
	margin-right: 10px;
	Text-transform: uppercase;
	Padding: 3px 0;
	Font-face; arial, sans-serif;
	Font-weight: bold;
	color: white;
	font-size: 9px;
	text-align:center;
}